hw_api->copy
hw_api->dcstat
Hyperwave API Functions
PHP Manual

# hw_api->dbstat

(No version information available, might be only in CVS)

hw_api->dbstat — Returns statistics about database server

### Description

hw_api
hw_api_object dbstat ( array `$parameter` )

Returns statistics about database server.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api->dcstat
- hw_api->hwstat
- hw_api->ftstat

hw_api->copy
hw_api->dcstat
Hyperwave API Functions
PHP Manual